<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{a61049c9-c4c5-4b13-9e46-e2b2251f4943}" Name="Type Intersection - Set Name">
  <XamlFileName>/Workflows/TypeIntersection-SetName-A61049C9-C4C5-4B13-9E46-E2B2251F4943.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>1</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>1</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>1</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <CreateStage>40</CreateStage>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>vhacrm_typeintersection</PrimaryEntity>
</Workflow>